Does your ePDQ plugin support SCA and 3D secure?

You might have received a notification email from the ePDQ team about SCA (Strong Customer Authentication) and 3D secure and you are probably wondering if our ePDQ plugins do support it?

Don’t worry as our plugins have supported SCA and 3Dsecure since 2019. All you have to do is ensure that you’ve updated your ePDQ plugin to its latest version and that you’ve enabled 3D secure on your ePDQ account as mentioned in step#7 of our setup guideĀ here.

Was this helpful?